Bug#453878: libgtk2.0-doc: Most documentation does not build

David Brigada brigad at rpi.edu
Sat Dec 1 22:28:19 UTC 2007

Package: libgtk2.0-doc
Version: 2.12.2-1
Severity: important

Half of libgtk2.0-doc doesn't get built with the current version.
2.12.1-3 doesn't have this problem.  Looking on the mirrors yields the
following file sizes:

libgtk2.0-doc_2.12.1-3_all.deb	2007-Nov-17 20:47:01	3.0M
libgtk2.0-doc_2.12.2-1_all.deb	2007-Dec-01 04:02:01	1.5M

Significant parts of the documentation are missing at the moment.

David Brigada

-- System Information:
Debian Release: lenny/sid
  APT prefers unstable
  APT policy: (500, 'unstable')
Architecture: i386 (i686)

Kernel: Linux 2.6.22-3-686 (SMP w/1 CPU core)
Locale: LANG=en_US.UTF-8, LC_CTYPE=en_US.UTF-8 (charmap=UTF-8)
Shell: /bin/sh linked to /bin/bash

Versions of packages libgtk2.0-doc depends on:
ii  epiphany-gecko [www-browser 2.20.2-1     Intuitive GNOME web browser - Geck
ii  iceweasel [www-browser]   lightweight web browser based on M
ii  w3m [www-browser]           0.5.1-5.1+b1 WWW browsable pager with excellent

Versions of packages libgtk2.0-doc recommends:
pn  libatk1.0-doc                 <none>     (no description available)
ii  libglib2.0-doc                2.14.4-2   Documentation files for the GLib l
ii  libpango1.0-doc               1.18.3-1   Documentation files for the Pango

-- no debconf information

More information about the pkg-gnome-maintainers mailing list